body {
    color: rgb(0, 0, 0);
    background-color: rgb(255, 255, 255);
    font-size: 28px;
    font-family: Arial, Helvetica, sans-serif;
}

.banniere {
    margin: auto;
    width: 60%;
      
}
.stitre{
    text-align: center;
}
.maintitle{
    text-align: center;
    font-size: 20px;
}
#titre{
    text-align: center;
    
}
article {
    float: left;
    padding: 20px;
    width: 20%;
    background-color: #d9d9d9;
    
}
section::after {
    text-align: center;
    float: right;
    padding: 20px;
  }
  ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #000000;
    position: fixed;
    top: 0;
    width: 100%;
    position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
  }
  
  li {
    float: left;
  }
  
  li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
  }
  
  li a:hover:not(.active) {
    background-color: #111;
  }
  
  .active {
    background-color:blue;
  }
  .about{
    background-color:red;
  }
  li {
    border-right: 2px solid #ffffff;
  }
  
  li:last-child {
    border-right: none;
  }

  table {
    width: 50%; /* Ajuste la largeur du tableau */
    border-collapse: collapse; /* Supprime les espaces entre les cellules */
  }

  td {
    padding: 5px; /* Ajoute de l'espace autour du texte */
    text-align: center;
  }
  th {
    background-color: #5b8df3; /* Couleur de fond pour l'en-tête */
    font-weight: bold; /* Met le texte en gras */
  }

button{
    margin: 0px auto; 
    text-align: center;
   
}

body{
    text-align: center;
    font-size: large;
    font-family: Arial, Helvetica, sans-serif;
    
}
.de {
  display: inline-block;
  text-align: center;
  margin: 20px;
  font-size: 30px;
}

.de button {
  display: block;
  margin: 5px auto;
}
#Roundnb{
  font-size: 50px;
}
#nbclic{
    font-size: xx-large;
}


.container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 20px;
}

.game, .inventory, .shop {
    flex: 1;
    padding: 12px;
    border: 1px solid black;
}

.shop {
    display: flex;
    flex-direction: column;
}

.shop h2 {
    width: 100%;
    margin-bottom: 10px;
}

.shop-content {
    display: flex;
    gap: 20px;
}

.column1, .column2 {
    flex: 1;
    padding: 10px;
}